name: cosseroots/example-tro-2023
uuid: fb83f6ee-6c1f-42e4-bc14-ffe52fbd7071
version: 0.1.0
description: COSSEROOTS Example for T-RO 2023 paper
homepage: https://gitlab.univ-nantes.fr/cosseroots/example/t-ro-2023
license: MIT
readme: README.md
authors: [Philipp Tempel <philipp.tempel@ls2n.fr>, COSSEROOTS Collaborators]
autoload: [vendor/cosseroots-library]
startup: startup.m
finish: finish.m
